#Style1 {
	font-weight: 800;
	font-size: 16pt;
	color: red;
}

#PASearchKeyword { width: 300px!important;}

.GenericResponsiveTop2 { background-color: white; min-height: 30px;}

.Section-PledgeAddInfo .BlockError { border: 5px solid blue; padding: 5px;}

.LFArea.Area-GenericResponsive1PArea1
,.LFArea.Area-GenericResponsive1LArea1 {
	padding-top: 2em;
	/*overflow: auto; - removed 9/2019 for menu overlay/scroll issue*/
}
.GenericResponsive1PArea1 .AreaHeader + .Portlet
,.GenericResponsive1LArea1 .AreaHeader + .Portlet{
    float: left;
    /*width: 100px; -- removed 9/2020 for menu overlay/scroll*/
}

.GenericResponsive1PArea1 .AreaHeader + .Portlet .PortletLogo img
,.GenericResponsive1LArea1 .AreaHeader + .Portlet .PortletLogo img {
    max-width: 240px !important;
    height: auto;
    max-height: 100%;
    margin: auto;
}
.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet 
,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet {
    float: right;
    width: 250px;
}
.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet .PortletLogo img 
,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet .PortletLogo img{
    max-width: 240px !important;
    max-height: 100%;
    height: auto;
    margin: auto;
		/*
		margin-top: 0.5em;
		*/
}

.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet 
,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet {
	float: none;
	margin: 0 auto;
	padding-top: 2em;
	display: block;
	text-align: center;
	width: 750px;
	/* removed per Upic Ticket #143617 to give room for responsive menu
	height: 36px;
	*/


}
.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu 
,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu {
	width: 100%;
}
.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li
,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li {
	/*display: inline-block !important;*/
	float: none !important;
}
.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li a.pureCssMenui
,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li a.pureCssMenui {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}
.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li a.pureCssMenui:hover 
,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li a.pureCssMenui:hover {
	color: #ff9600;
	background-color: Transparent	!important;
	
}
/*ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover { background-color: white; }*/

/*.PortletMenu { padding-left: 100px;}*/
/* top line comment out by Andrew Woten 8/23/2020 */


/* --------- */



.button {
    background: orange !important;
    border-radius: 20px;
    border: none !important;
}
#MENU_BOTTOM_ROLEMENU td a
,.ROLEMENU .Menu-Bottom table td a {
    background: orange none repeat scroll 0 0;
    color: black;
    border-radius: 20px;
    border: medium none;
    padding: 5px 10px;
}
#MENU_BOTTOM_ROLEMENU table
,#MENU_BOTTOM_ROLEMENU tr
,#MENU_BOTTOM_ROLEMENU td
,#MENU_BOTTOM_ROLEMENU .Menu 
,.ROLEMENU .Menu-Bottom table
,.ROLEMENU .Menu-Bottom table tr
,.ROLEMENU .Menu-Bottom table td
,.ROLEMENU .Menu-Bottom .Menu{
    background: white;
}

.GRFooter {
    background: #10167F;
}

.DefaultButtons .button {
	outline-style:none !important;
}
.GRHeader {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background: #10167F; 
}
.Menu  {
   background-color: #5182C4; !important;
}

.WebLogoL.Logo {
    max-width: 250px;
    float: right;
    height: auto; /*100%;*/
    max-height: 100%;
}
/* Small devices (phones, 740px and down) */
@media (max-width: 740px) {
	.LFArea.Area-GenericResponsive1PArea1 > .Portlet
	,.LFArea.Area-GenericResponsive1LArea1 > .Portlet{
	   float: none !important;
	    width: 60% !important;
	    overflow: auto;
	    margin: 0 auto;
	}


	.WebLogoL.Logo {
	
	}

	.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet
	,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet {
	    height: auto !important;
	    margin: 0 auto;
	    padding: 0;
	}
	ul.pureCssMenu {
	    display: inline-block;
	}
	.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li 
	,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li {
	    display: block;
	    width: 100%;
	}
	.GenericResponsive1PArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li a.pureCssMenui 
	,.GenericResponsive1LArea1 .AreaHeader + .Portlet + .Portlet-Separator + .Portlet + .Portlet-Separator + .Portlet .PortletMenu ul.pureCssMenu li a.pureCssMenui {
	    text-align: center;
	}
	.DIV-WebGreeting iframe {
	    width: 100%;
	}

	.Logo.WebLogoR img {
		width:100%;
		max-width: 250px !important;
		height: auto;
		max-height: 100%;
	     margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.Logo.WebLogoL img {
		max-width: 250px !important;
		width: 100%;
		height: auto;
		max-height: 100%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.WebLogoL.Logo {
		float: none;
	}
}
@media screen and (max-width: 960px) {
	ul.pureCssMenu {
		display: inline-block;
	}
}

@media screen and (min-width: 740px) {
	ul.pureCssMenu li {
		border-bottom: none;
	}
}

.KeywordSearchInput .input-group-addon { background: white; border: 0px none; } 

.KeywordSearch .input-group { display: ruby-base-container!important;}

/*Increase label width on Single Page Reg Pledge Survey lines with 0 indent*/
div.Page-SinglePageRegPledge div.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent0 { width: 60%;}

@media print {
    .GenericResponsiveTop1,
    .GenericResponsiveTop2,
    .GenericResponsiveTop3,
    .GenericResponsiveBottom,
    iframe {
    display:none !important;
    }

    .container {
        width: 100% !important;
    }
}
/*fix checkbox text going to next line*/
.FlagTable label {
    display: block;
    margin-left:20px;
}
.FlagTable input{  
    float: left;
}

.GenericResponsiveTop1 .PortletMenu {
  float: none;
/*  max-width: 80%; */  /* commented out by Andrew 8/23/2020*/
  margin: auto;
}

/*Post v19 spacing*/
.AreaFooter:after {
  content: '';
  display: block;
  clear: both;
}
#AskDesSection label {
  max-width: 100%;
  flex-basis: 100%;
}

.BlueButtons .button { outline: 0px white!important;}

/*SubMenu Background*/
.pureCssMenu li {width:auto; text-align:left;}
ul.pureCssMenu ul {background-color: #FFFFFF;}
/*ul.pureCssMenu li:hover>a {background-color:#FFFFFF;}*/

/*My Profile Page Form Input Area consistent sizing*/
.form-group input 
,.form-group .form-control 
,.form-group .form-control-plaintext 
,.form-group .form-check-label 
,.form-group .form-check-input {
  font-size: 14px;
}
/*Set clear and display properties to prevent vertial bleed on home page title*/
.Area-HomePage {
	clear:both;
	display:block;
}
/*Add to all pages*/
.GRMainPage {
  clear:both;
  display:block;
}
/*Article 310 spacing*/
.Article310 p { line-height: 1.2; font-size:12pt; }

.GenericResponsiveTop2 ul.pureCssMenu a, 
.GenericResponsiveTop2 ul.pureCssMenu li.dis a:hover, 
.GenericResponsiveTop2 ul.pureCssMenu li.sep a:hover {
    background-color: white;

}

ul.pureCssMenu a, 
ul.pureCssMenu li.dis a:hover, 
ul.pureCssMenu li.sep a:hover {
    background-color: white;
}


.Section-Survey .col-form-label {
                font-weight:normal !important;
}
ul.pureCssMenu li:hover>a {
    background-color: white;
}

ul.pureCssMenu li a:hover{
    background-color: white;
}

.CSSCloseButton { color: white;}

.Navigation ol li{
  margin:15px 0;
}

